{
    "Local": "ru-RU",
    "app.android.CardAppInfo": "Информация о приложении",
    "app.android.CardAppInfoDesc": "<p>Параллельно с расширением браузера существует приложение наложения для Android в виде калькулятора стоимости собственного вклада.</p><p> Android-версия Forge of Empires обменивается зашифрованными данными с сервером Inno. Поэтому считывать данные, как в расширении, никоим образом невозможно.</p><p>Однако дизайн наложения обеспечивает удобную работу, не выходя из приложения Forge of Empires.</p>",
    "app.android.CardConfigDesc": "Приложению требуются специальные разрешения для правильного отображения \"над\" игрой. Для этого откройте приложение FoE Helper сразу после установки и предоставьте необходимые разрешения :",
    "app.android.CardConfigHeader": "2. Установка приложения FoE Helper",
    "app.android.CardConfigImage1": "Настройки домашней страницы - Часть 1",
    "app.android.CardConfigImage2": "Настройки домашней страницы - Часть 2",
    "app.android.CardConfigOverlayDesc": "Нажмите кнопку \"Открыть настройки дисплея\", если она еще не выделена серым цветом.",
    "app.android.CardConfigOverlayHeader": "Разрешить FoE Helper отображать overlay",
    "app.android.CardConfigOverlayImage1": "Найти FoE Helfer и нажать",
    "app.android.CardConfigOverlayImage2": "Права overlay активированы",
    "app.android.CardConfigStartDesc": "Нажмите кнопку \"Allow Accessibility Service\", если она еще не выделена серым цветом.",
    "app.android.CardConfigStartHeader": "Разрешить FoE Helper автоматически запускаться вместе с приложением Forge of Empires",
    "app.android.CardConfigStartImage1": "Найдите FoE-Helper и нажмите",
    "app.android.CardConfigStartImage2": "Оба права необходимы для того, чтобы определить, запущена ли игра Forge of Empires.",
    "app.android.CardDownloadDesc": "<p>Зайдите в Play Store, найдите приложение \"FoE Helper\" и установите его.</p>",
    "app.android.CardDownloadHead": "1. Скачайте приложение helper",
    "app.android.CardDownloadLinkDesc": "Загрузить FoE Helper из Play Store",
    "app.android.CardIssuesDesc": "Если обнаружены какие-либо ошибки, вы можете сообщить о них на Github: <a target=\"_blank\" rel=\"nofollow noopener\" href=\"https://github.com/mainIine/FoEHelperApp_Issues/issues\">Отчет об ошибке</a>",
    "app.android.CardIssuesHader": "4. Обработка ошибок",
    "app.android.CardTestDesc1": "Это всё. С этого момента приложение помощник должно запускаться непосредственно с приложением Forge of Empires.",
    "app.android.CardTestDesc2": "С помощью синего значка можно перемещать Overlay по своему усмотрению. Щелчок по нему открывает или закрывает помощник.",
    "app.android.CardTestHeader": "3. Тестирование помощника",
    "app.android.CardTestImage": "Оба открытых приложения",
    "app.android.Header": "FoE Helper - Приложение на Android",
    "ark_calculator.ArcCalculatorDesc": "\"Помощники уровня\" - это владельцы Арок с 90%-ными запасами наград, которые в мгновение ока поднимут ваше Великое строение на новый уровень. <br /> В зависимости от количества, они займут места с Арками требуемой суммой СО + бонус за участие, начиная с # 1. Благодаря этому вы сэкономите много СО.",
    "ark_calculator.BPsplusBonus": "Чертежи + Бонус",
    "ark_calculator.Blueprints": "Чертежи",
    "ark_calculator.CalculateParts": "Рассчитать части",
    "ark_calculator.Copy": "Копировать",
    "ark_calculator.CurrentArcBonus": "Бонус Арки в %",
    "ark_calculator.Deposit": "Депозит",
    "ark_calculator.FPplusBonus": "СО + Бонус",
    "ark_calculator.ForgePoints": "Стратегические очки",
    "ark_calculator.H1Heading": "Арка - Калькулятор",
    "ark_calculator.HelperCount4": "5-ое место регулярно занимает партнер. <span class=\"badge badge-pill badge-info\">Предыдущее место / 2</span>",
    "ark_calculator.HelperCountAll": "Места 1 - 5 должны быть оплачены соответствующими партнерами. Кроме того, непосредственная доля должна быть внесена за 1-ое место.",
    "ark_calculator.HelperCountLower5": "",
    "ark_calculator.InstantPay": "Мгновенная оплата",
    "ark_calculator.LevelHelper": "Помощь на уровне",
    "ark_calculator.LevelHelperDropdownNo": "отсутствует",
    "ark_calculator.Medals": "Медали",
    "ark_calculator.MedalsplusBonus": "Медали + Бонус",
    "ark_calculator.MetaDesc": "Forge of Empires Arc Calculator. Рассчитывает пропорцию стратегических очков для всех мест - всегда безопасные места, без завышенных ставок со стороны посторонних. Бесплатно!",
    "ark_calculator.MetaTitle": "Калькулятор арки - всегда вкладывайте правильно - Forge of Empires",
    "ark_calculator.NextStep": "Следующий уровень",
    "ark_calculator.NoInstantPay": "\"Мгновенный депозит\" не применим",
    "ark_calculator.OwnPartRest": "Собственная часть / Остаток",
    "ark_calculator.Place": "Место",
    "ark_calculator.TheArcImgAlt": "Арка - Forge of Empires",
    "ark_calculator.TotalLGFPs": "",
    "citymap.AllBuildings": "Все здания",
    "citymap.BackToOverview": "Обзор",
    "citymap.BackToPlanner": "назад к панели",
    "citymap.Changelog": "Журнал изменений",
    "citymap.CityName": "Название города",
    "citymap.ClickToCreateShareLink": "Нажмите здесь, чтобы создать URL для этого шаблона",
    "citymap.ConfirmDeleteCity": "Вы уверены, что хотите удалить город?",
    "citymap.Culture": "Культура",
    "citymap.Date": "Дата",
    "citymap.DateUpdated": "последнее изменение",
    "citymap.Decoration": "Украшение",
    "citymap.EnterCityName": "Введите название города",
    "citymap.FilterAfterSize": "по размеру",
    "citymap.FilterAfterType": "по типу",
    "citymap.GoodsProductions": "Производство товаров",
    "citymap.GreatBuildings": "Великие строения",
    "citymap.HeadingChangelog": "",
    "citymap.HeadingCityMap": "Планирование города",
    "citymap.MapDeleted": "Проект города был удален",
    "citymap.Military": "Военные постройки",
    "citymap.NewCity": "Новый город",
    "citymap.NoCityDataFound": "Вы не отправили информацию о своем городе или находитесь не в том мире. Зайдите в настройки расширения в игре и отправьте данные о своем городе на сайт.",
    "citymap.NoSavedCities": "У вас еще нет ни одного сохраненного города",
    "citymap.PdfDownload": "Скачать PDF",
    "citymap.PngDownload": "Скачать PNG",
    "citymap.Productions": "Производство",
    "citymap.RandomProductions": "Случайный товар",
    "citymap.RemoveBuildings": "Удалить здания",
    "citymap.Residential": "Жилище",
    "citymap.SaveAsNewCity": "Сохранить новый город",
    "citymap.SavedWithNewNameText": "Ваш город был сохранён под желаемым названием.",
    "citymap.SavedWithNewNameTitel": "Город сохранён",
    "citymap.SavedWithText": "Ваш город был обновлен",
    "citymap.SavedWithTitel": "Сохранено!",
    "citymap.Search": "Искать на боковой панели…",
    "citymap.SearchNewBuilding": "Новая постройка…",
    "citymap.ShareLinkCopy": "Копировать ссылку",
    "citymap.ShareLinkCreated": "",
    "citymap.ShareLinkDelete": "Удалить ссылку",
    "citymap.ShareLinkDeleted": "",
    "citymap.SortByName": "Имя",
    "citymap.SortByType": "Тип",
    "citymap.Street": "Дороги",
    "citymap.Towers": "Башни",
    "citymap.Townhall": "",
    "citymap.WithAllBuildings": "",
    "citymap.WithOwnCityData": "",
    "cookie.accept": "",
    "cookie.content": "",
    "cookie.discline": "",
    "docs.AlternativeContent": "",
    "docs.HeadlineExtension": "",
    "docs.HeadlineWebsite": "",
    "docs.OverviewInfoLink": "",
    "docs.SearchField": "Поиск…",
    "event.ButtonMotivationReport": "",
    "event.CounldMotivated": "",
    "event.Fight": "",
    "event.FilterFor": "",
    "event.FilterFriends": "Друзья",
    "event.FilterGuild": "",
    "event.FilterGuildMembers": "",
    "event.FilterList": "Лист",
    "event.FilterMe": "",
    "event.FilterMonth": "",
    "event.FilterNeighbors": "",
    "event.FilterPeroid": "",
    "event.FilterReport": "",
    "event.FilterWeeks": "Неделя",
    "event.HeadingAttackFromNeihbors": "",
    "event.HeadingMotivationsFromNeighbors": "",
    "event.HeadingMotivationsFromYourFriends": "",
    "event.HeadingMotivationsFromYourGuild": "",
    "event.HeadingMotivationsOtherPlayers": "",
    "event.ModalClose": "Закрыть",
    "event.ModalHeadSearchDataPleaseWait": "",
    "event.Motivated": "",
    "event.Name": "Имя",
    "event.Plundered": "",
    "event.SitDownInTavern": "",
    "event.Sum": "",
    "event.TableFriend": "Друзья",
    "event.TableGuild": "",
    "event.TableLastVisit": "",
    "event.TableNeighbor": "",
    "event.Tavern": "",
    "event.WasMotivated": "",
    "event.YourLost": "",
    "event.YourWon": "",
    "event.wasPlundered": "",
    "extension.CurrentlyInstalled": "",
    "gex.ChampionShip.Header": "",
    "gex.ChampionShip.Level": "",
    "gex.ChampionShip.Member": "",
    "gex.ChampionShip.Rank": "",
    "gex.ChampionShip.Successes": "",
    "gex.Index.Encounters": "",
    "gex.Index.Header": "",
    "gex.Index.Level": "",
    "gex.Index.Player": "",
    "gex.Index.Points": "",
    "global.Abort": "",
    "global.AdsByGoogleLink": "",
    "global.AdsByGoogleText": "",
    "global.Back": "",
    "global.DateFormatLong": "",
    "global.DateFormatShort": "",
    "global.FoEHelper": "",
    "global.Goods.dye": "",
    "global.Goods.wine": "",
    "global.LastUpdate": "",
    "global.Legendary.X_AllAge_EasterBonus4": "",
    "global.Legendary.X_AllAge_Expedition": "",
    "global.Legendary.X_AllAge_Galata": "",
    "global.Legendary.X_AllAge_Oracle": "",
    "global.Legendary.X_ArcticFuture_Landmark1": "",
    "global.Legendary.X_ArcticFuture_Landmark2": "",
    "global.Legendary.X_ArcticFuture_Landmark3": "",
    "global.Legendary.X_BronzeAge_Landmark1": "",
    "global.Legendary.X_BronzeAge_Landmark2": "",
    "global.Legendary.X_ColonialAge_Landmark1": "",
    "global.Legendary.X_ColonialAge_Landmark2": "",
    "global.Legendary.X_ContemporaryEra_Landmark1": "",
    "global.Legendary.X_ContemporaryEra_Landmark2": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark1": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark2": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark3": "",
    "global.Legendary.X_FutureEra_Landmark1": "",
    "global.Legendary.X_FutureEra_Landmark2": "",
    "global.Legendary.X_HighMiddleAge_Landmark1": "",
    "global.Legendary.X_HighMiddleAge_Landmark3": "",
    "global.Legendary.X_IndustrialAge_Landmark1": "",
    "global.Legendary.X_IndustrialAge_Landmark2": "",
    "global.Legendary.X_IronAge_Landmark1": "",
    "global.Legendary.X_IronAge_Landmark2": "",
    "global.Legendary.X_LateMiddleAge_Landmark1": "",
    "global.Legendary.X_LateMiddleAge_Landmark3": "",
    "global.Legendary.X_ModernEra_Landmark1": "",
    "global.Legendary.X_ModernEra_Landmark2": "",
    "global.Legendary.X_OceanicFuture_Landmark1": "",
    "global.Legendary.X_OceanicFuture_Landmark2": "",
    "global.Legendary.X_OceanicFuture_Landmark3": "",
    "global.Legendary.X_PostModernEra_Landmark1": "",
    "global.Legendary.X_PostModernEra_Landmark2": "",
    "global.Legendary.X_ProgressiveEra_Landmark1": "",
    "global.Legendary.X_ProgressiveEra_Landmark2": "",
    "global.Legendary.X_SpaceAgeAsteroidBelt_Landmark1": "",
    "global.Legendary.X_SpaceAgeMars_Landmark1": "",
    "global.Legendary.X_SpaceAgeMars_Landmark2": "",
    "global.Legendary.X_SpaceAgeVenus_Landmark1": "",
    "global.Legendary.X_TomorrowEra_Landmark1": "",
    "global.Legendary.X_TomorrowEra_Landmark2": "",
    "global.Legendary.X_VirtualFuture_Landmark1": "",
    "global.Legendary.X_VirtualFuture_Landmark2": "",
    "global.Save": "",
    "global.WrongURLCall": "",
    "invest_calculator.Actual": "",
    "invest_calculator.ActualLevel": "",
    "invest_calculator.ArkBonus": "",
    "invest_calculator.AttacDefenceShort": "",
    "invest_calculator.AttacDefense": "",
    "invest_calculator.Calculate": "",
    "invest_calculator.DescBottom": "",
    "invest_calculator.DescTop": "",
    "invest_calculator.ForgePoints": "",
    "invest_calculator.FromModern": "",
    "invest_calculator.Goods": "",
    "invest_calculator.HeadingH1": "",
    "invest_calculator.InvestVersion": "",
    "invest_calculator.MetaDesc": "",
    "invest_calculator.MetaTitle": "",
    "invest_calculator.NextLevel": "",
    "invest_calculator.OwnpartCosts": "",
    "invest_gbs.All": "",
    "invest_gbs.AllOverXFP": "",
    "invest_gbs.Building": "",
    "invest_gbs.Invested": "",
    "invest_gbs.InvestedFPs": "",
    "invest_gbs.Investments": "",
    "invest_gbs.InvestmentsAbove": "",
    "invest_gbs.LBProgress": "",
    "invest_gbs.Net": "",
    "invest_gbs.NoDataFound": "",
    "invest_gbs.OnlySavePlaces": "",
    "invest_gbs.Player": "",
    "invest_gbs.Profit": "",
    "invest_gbs.Rank": "",
    "invest_gbs.Registered": "",
    "invest_gbs.YourArkBonus": "",
    "invest_level.Buildings": "",
    "invest_level.CalculateSteps": "",
    "invest_level.FpHarvest": "",
    "invest_level.FpPlace": "",
    "invest_level.Headline": "",
    "invest_level.MetaTitle": "",
    "invest_level.OwnpartNormal": "",
    "invest_level.OwnpartWithHarvest": "",
    "invest_level.OwnpartWithoutHarvest": "",
    "invest_level.PleaseChoose": "",
    "invest_level.Rest": "",
    "login.BackToLogin": "",
    "login.Beta": "",
    "login.DoubleUsers": "",
    "login.DropdownWorld": "",
    "login.EmailAddress": "",
    "login.ForgetEmailAddress": "",
    "login.ForgotPassword": "",
    "login.ForgotPasswordEnterEmail": "",
    "login.Header": "",
    "login.LoginButton": "",
    "login.NoPlayerFound": "",
    "login.NotAccYet": "",
    "login.NotCompleteData": "",
    "login.Password": "",
    "login.PasswordSend.Desc": "",
    "login.PasswordSend.Header": "",
    "login.RequestPassword": "",
    "login.Server": "",
    "login.StayLogged": "",
    "login.WrongData": "",
    "login.WrongPassword": "",
    "login.YourWorld": "",
    "mails.ForgetPasswordContent": "",
    "mails.ForgetPasswordErrorMail": "",
    "mails.ForgetPasswordSubject": "",
    "mails.ResetMailContent": "",
    "mails.ResetMailSend": "",
    "mails.ResetMailSubject": "",
    "mails.ResetlinkError": "",
    "marketplace.Abort": "",
    "marketplace.ButtonDropdownDefault": "",
    "marketplace.ConfirmAsk": "",
    "marketplace.CreateOffer": "",
    "marketplace.DropdownAllLGs": "",
    "marketplace.DropdownCourse": "",
    "marketplace.H1Heading": "",
    "marketplace.InputFPCosts": "",
    "marketplace.IntroDescBuyer": "",
    "marketplace.IntroDescSeller": "",
    "marketplace.MetaTitle": "",
    "marketplace.ModalDeletedText": "",
    "marketplace.ModalDeletedTitle": "",
    "marketplace.ModalSavedText": "",
    "marketplace.ModalSavedTitle": "",
    "marketplace.NoOffers": "",
    "marketplace.Offers": "",
    "marketplace.SaveOffer": "",
    "marketplace.TableHeadCosts": "",
    "marketplace.TableHeadCourse": "",
    "marketplace.TableHeadCourseTooltip": "",
    "marketplace.TableHeadGB": "",
    "marketplace.TableHeadGoods": "",
    "marketplace.TableHeadPlayer": "",
    "marketplace.Toast.MakeCompleteOffer": "",
    "marketplace.Toast.Note": "",
    "name": "Pусский",
    "ownpart.AlreadyPaidFPsInTheLG": "",
    "ownpart.ArcPatronPercent": "",
    "ownpart.Blueprints": "",
    "ownpart.Bonus": "",
    "ownpart.ButtonCalculateParts": "",
    "ownpart.ChangeView": "",
    "ownpart.ConveyorChain": "",
    "ownpart.Copy": "",
    "ownpart.CopyPayPlan": "",
    "ownpart.Deposit": "",
    "ownpart.DepositFP": "",
    "ownpart.Done": "",
    "ownpart.DropdownBuidlings": "",
    "ownpart.DropdownNextStep": "",
    "ownpart.DropdownPleaseChoose": "",
    "ownpart.DropdownSearch": "",
    "ownpart.FPsToBeatTheNextPlace": "",
    "ownpart.FirstInstruction": "",
    "ownpart.FooterDesc": "",
    "ownpart.For": "",
    "ownpart.Heading": "",
    "ownpart.InvestmentCalculator": "",
    "ownpart.InvestmentCalculatorHeader": "",
    "ownpart.LBBonus": "",
    "ownpart.LGTotalFp": "",
    "ownpart.LevelUp": "",
    "ownpart.LinkToExtension": "",
    "ownpart.LinkToForum": "",
    "ownpart.Medals": "",
    "ownpart.MetaDesc": "",
    "ownpart.MetaTitle": "",
    "ownpart.MinimumPatronBonus": "",
    "ownpart.NecessaryFP": "",
    "ownpart.NotNecessary": "",
    "ownpart.OutputScheme": "",
    "ownpart.OwnContribution": "",
    "ownpart.OwnContributionPayed": "",
    "ownpart.Ownpart": "",
    "ownpart.OwnpartTotal": "",
    "ownpart.PatronTotal": "",
    "ownpart.Place": "",
    "ownpart.Player": "",
    "ownpart.PlayerName": "",
    "ownpart.PlsLevelUp": "",
    "ownpart.SortOrder": "",
    "ownpart.Step": "",
    "ownpart.TotalLGFPs": "",
    "ownpart.Unnecessary": "",
    "profile.PasswordUpdated": "",
    "register.AlreadyTaken": "",
    "register.ButtonRegister": "",
    "register.DropdownWorld": "",
    "register.EmailAdress": "",
    "register.FoundMore": "",
    "register.FoundOne": "",
    "register.Headline": "",
    "register.HelpLink": "",
    "register.InGameID": "",
    "register.InGameIDHelp": "",
    "register.InGameName": "",
    "register.NothingFound": "",
    "register.PleaseFillCompletly": "",
    "register.RequiredFields": "",
    "register.SetPassword": "",
    "register.YourWorld": "",
    "startpage.From": "",
    "startpage.HeroHeading": "",
    "startpage.HeroImageAlt": "",
    "startpage.HeroIntro": "",
    "startpage.MetaDesc": "",
    "startpage.MetaTitle": "",
    "startpage.MoreLink": "",
    "startpage.ReadMore": "",
    "startpage.Wellcome": "",
    "statistics.OffLinking": "",
    "statistics.WrongGuild": "",
    "stats.Buildings.Header": "",
    "stats.Buildings.HighestLevel": "",
    "stats.Buildings.MembersHaveThis": "",
    "stats.Buildings.Name": "",
    "stats.Buildings.SmallestLevel": "",
    "stats.BuildingsDetail.CompletedLevels": "",
    "stats.BuildingsDetail.Header": "",
    "stats.BuildingsDetail.OpenLevels": "",
    "stats.index.Headline": "",
    "stats.index.Name": "",
    "stats.index.Points": "",
    "stats.index.Rank": "",
    "stats.index.RemoveFromList": "",
    "stats.index.Title": "",
    "stats/detail.LabelSteps": "",
    "stats/detail.LabelStepsMax": "",
    "top_menu.ActualWeek": "",
    "top_menu.ArcCalculator": "",
    "top_menu.BrandName": "",
    "top_menu.Branding": "",
    "top_menu.Calculator": "",
    "top_menu.Citymap": "",
    "top_menu.Doku": "",
    "top_menu.Events": "",
    "top_menu.GuildExpedition": "",
    "top_menu.Interaction-7days": "",
    "top_menu.Interaction-Attack": "",
    "top_menu.Interaction-Guild": "",
    "top_menu.Interaction-Players": "",
    "top_menu.Interaction-Tavern": "",
    "top_menu.Investments": "",
    "top_menu.LegendaryBuildings": "",
    "top_menu.Loggout": "",
    "top_menu.Login": "",
    "top_menu.Marketplace": "",
    "top_menu.Members": "",
    "top_menu.MotivierenPolieren": "",
    "top_menu.Overview": "",
    "top_menu.OwnPartCalculator": "",
    "top_menu.PowerLeveling": "",
    "top_menu.Profile": "",
    "top_menu.Results": "",
    "top_menu.SpeakNotAvailable": "",
    "top_menu.Statistics": "",
    "top_menu.Tools": "",
    "top_menu.World": "",
    "user.profil.GildId": "",
    "user.profil.Headline": "",
    "user.profil.InputEmailAddress": "",
    "user.profil.InputNewPassword": "",
    "user.profil.PlayerId": "ID-Игрока"
}
